/*------------------------------------------------*/
/*--------------[RESPONSIVE STYLES]---------------*/
/*------------------------------------------------*/

/* Fixes for Very Large Displays */
@media (min-width: 1225px) {



}


/* Initial Grid Breakpoint */
@media (max-width: 1224px) {

.container, .header-bottom { width:1000px; }
nav { top:30px; }

.features img.row1 { height:315px; }
.features img.row2, .features img.row3 { height:325px; }

#lam { position:relative; float:right; margin:0 0 20px 20px; padding:30px; background:#eee; }
#lamcopy { width:100%; }

}


/* Lanscape Tablet and Lower */
@media (max-width: 1024px) {

.container, .header-bottom { width:90%; margin:0 5%; }
.header-bottom { visibility:hidden; }

.top { text-align: center; }
.logo { width:20%; }
nav ul li { margin:14px 0 14px 12px; }

.features img.row1 { height:252px; }
.features img.row2, .features img.row3 { height:260px; }

#hmenu_load_1 .hmenu_main_holder { height:60px !important; }
#hmenu_load_1 .hmenu_logo { line-height: 0px !important; }

}

/* Portrait Tablet and Lower */
@media (max-width: 900px) {

header { padding:0; }
.top { padding: 15px; background: #f0f0f0; }
.top .menu li a { font-weight: bold; }
.gphone { margin: 0; margin-left: 20px; }
.logo { margin:24px 0 0px; }

#menu-item-100,
#menu-item-99,
#menu-item-64,
#menu-item-65,
.menu-item-64,
.menu-item-65,
.top-button {
	display: none !important;
}

.primary, aside { display:block; width:100%; margin-right:0; }

#lam { float:left; margin:0 20px 20px 0; padding:20px; width:20%; }

.showtablet { display:inherit !important; }
.hidetablet { display:none; }


img.featuredinimg { width:auto; height:70px; padding:0 1.5%; }

h2.sponsor, img.sponsorsimg { width:100%; display:block; }
.container.sponsors, .container.featuredin { padding:20px 0; }

.logo {
  width: 50%;
  display: block;
  margin: 8px 25% 0px;
}

.featured-in.container {
	display: block;
}

.mobile-slider {
	display: block;
}

.desktop-slider {
	display: none;
}

#patient-header {
  text-align: center;
}

#patient-header a {
  padding-left: 0;
  font-size: 18px;
}

#patient-header a {
  padding: 10px 15px;
}

.sticky-nav {
  position: static !important;
}



@media (max-width:768px) {

.logo { width:50%; display:block; margin:8px 25% 0px; }
nav { margin:4px 0; text-align:center; display:block; float:none; }
nav ul li { margin:10px 8px 4px;}

h2.border { margin:-20px 0 40px; }

.new-features .grid .col-2-5, .new-features .grid .col-3-5 { width:100%; }
.new-features .grid .single-feature { background-size: cover !important; background-repeat: no-repeat; min-height:340px; }
.new-features .grid p { padding:30px 0 !important; width:43%; margin:0 3% 0 53%; font-size:1em; line-height:1.15em;  }

.homebuttons .col-1-3 { margin:5px 0; }
.homebuttons .col-1-3.firsthomebutton { margin-top:40px; }

.mobile-hidden,
.second-opinion,
.patient-stories h1,
.new-stories .grid .single-feature,
.new-features {
	display: none !important;
}

.homebuttons { margin-bottom: 20px; }

}


/* Phone */
@media (max-width: 481px) {

nav { display:none; width:100%; text-align:center; margin-top:15px; clear:both; }
nav ul li { display:block; width:90%; margin:0 5% 15px; padding:12px 18px; }
.logo { width:50%; float:left; margin:6px 5% 0 0; vertical-align: middle; }
.scrollnav { display:none !important; }
header a#menu-link, #scrollnav a#mobile-menu-link { display:inline-block; float:right; vertical-align:middle; margin:20px 0 0; font-size:2em; color:#083c5c !important; }
header a#menu-link:after { display:block; clear:both; }
nav ul.sub-menu { position:relative; width: 100%; left:0; top:0; margin:0 0 15px; text-align:center; }
nav ul.sub-menu li { margin:2px 5%; }

#lam { float:none; margin:0 10% 20px; width:80%; }
.new-features .grid .single-feature { min-height:50px; }
.new-features .grid .col-2-5 p { padding:30px 0 160px !important; }


.parallax-window h1 {
	font-size: 28px;
}

/* Hide Sidebar Widget */

#sidebar-widget-trigger {
	display: none;
}

}
}